MySQL-GUI-tools CVE-2010-4177 Local Information Disclosure Vulnerability

Bugtraq ID: 97959
Class: Design Error
CVE: CVE-2010-4177
Remote: No
Local: Yes
Published: Nov 18 2010 12:00AM
Updated: May 02 2017 02:08AM
Credit: Martin Drescher
Vulnerable: Oracle MySQL-GUI-tools 0
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus